Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007931TestLinkCustom fieldspublic2017-05-03 06:222017-05-18 19:26
Reporterasishgupta 
Assigned Tofman 
PriorityhighSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0007931: How to increase the size of custom field values of type multiselection from 255 to higher like 1024
DescriptionHi,
Kindly let me know the steps to increase the size of custom field values of type multiselection list from 255 to higher like 1024. The testlink has been installed using XAMPP.
I am using testlink1.9.14 on windows as well as linux.
Regards,
ASISH KUMAR GUPTA
asishgupta@gmail.com
Steps To Reproduceuse the define custom field option of testlink
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP VersionPHP version: 5.5.35
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0026334)
fman (administrator)
2017-05-03 16:59
edited on: 2017-05-03 17:00

Please next time use forum
http://forum.testlink.org/viewtopic.php?f=18&t=6743&p=16038&hilit=increase#p16038 [^]

please test & provide feedback

(0026335)
asishgupta (reporter)
2017-05-04 03:46

Hi,
Thank you so much for your help.
It worked for custom field of type "text area" .
But our requirement is for custom field of type "multiselection list" with number of characters for Possible values separated by '|' exceeding 255.
Plz suggest how to resolve it.
Regards,
ASISH KUMAR GUPTA
(0026336)
fman (administrator)
2017-05-04 17:23

edit
[TL INSTALL DIR]/gui/templates/input_dimensions.config

change: CFIELD_POSSIBLE_VALUES_MAXLEN=255
(0026337)
asishgupta (reporter)
2017-05-05 03:13

Thank you very much for your help
It worked . This platform is a great way to resolve TestLink queries.
TestLink rocks!!

- Issue History
Date Modified Username Field Change
2017-05-03 06:22 asishgupta New Issue
2017-05-03 16:59 fman Note Added: 0026334
2017-05-03 16:59 fman QA Team - Task Workflow Status => TBD
2017-05-03 16:59 fman Severity major => text
2017-05-03 17:00 fman Note Edited: 0026334 View Revisions
2017-05-03 17:00 fman Assigned To => fman
2017-05-03 17:00 fman Status new => feedback
2017-05-04 03:46 asishgupta Note Added: 0026335
2017-05-04 03:46 asishgupta Status feedback => assigned
2017-05-04 17:23 fman Note Added: 0026336
2017-05-04 17:23 fman Status assigned => feedback
2017-05-05 03:13 asishgupta Note Added: 0026337
2017-05-05 03:13 asishgupta Status feedback => assigned
2017-05-18 19:26 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2017-05-18 19:26 fman Status assigned => resolved
2017-05-18 19:26 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-05-18 19:26 fman Resolution open => fixed



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker